@charset "utf-8";

/* 공통 */
.clear {clear:both}
.center {text-align:center}
.fl {float:left}
.fr {float:right}
.pointer {cursor:pointer}
.bold {font-weight:bold}
.ovfh {overflow:hidden}
.list_init {margin:0;padding:0;list-style:none}
.ac{text-align:center;}
.al{text-align:left !important}
.ar{text-align:right;}
.readonly, .disabled {background-color:#ddd}

.mgt0 {margin-top:0 !important}
.mgt10 {margin-top:10px !important}
.mgr0 {margin-right:0 !important}
.mgb0 {margin-bottom:0 !important}
.mgb10 {margin-bottom:10px !important}
.mgb20 {margin-bottom:20px !important}
.mgl0 {margin-left:0 !important}
.pdt0 {padding-top:0 !important}

/* 본 사이트 전용 */
body {width:100%;min-width:320px;height:100%;font-family:'suitM', 'NotoSans-Regular', 'Malgun Gothic', sans-serif}
h1, h2, h3, h4, h5, h6 {font-weight:normal;font-family:'suitM', 'NotoSans-Regular', 'Malgun Gothic', sans-serif}
.frm_input, input[type=text], input[type=password], input[type=submit], textarea, select, button {font-family:'suitM', 'NotoSans-Regular', 'Malgun Gothic', sans-serif}
.frm_input, input[type=text], input[type=password], textarea, select, button {font-size:1.167em}
input[type=text], input[type=password], input[type=submit], input[type=image], button, textarea {-webkit-appearance:none;appearance:none}
select {background:none}

#hd_pop {width:100% !important;max-width:1250px}
#hd_pop .hd_pops_con img {width:100%;height:auto}
#copymove .tbl_head01 thead th, #copymove .tbl_head01 td {font-size:1.167em}
a.btn, .btn {display:inline-block;font-weight:normal;font-size:1.083em}

.nbg {background:none !important}
.w100 {width:100%}


/* 헤더 */
#header {position:relative;width:100%;height:auto; background:#fff}
.ht_wrap{}
.ht_wrap .adm_li{display:none}
.ht_wrap .lang{float:right; margin:20px 70px 0 0; border-radius:41px; border:1px solid #d4d4d4; padding:0 7px}
.ht_wrap .lang li{float:left; position:relative}
.ht_wrap .lang li:not(:first-child):after{position:absolute; left:0; top:13px; width:1px; height:13px; background:#d4d4d4; content:''}
.ht_wrap .lang li a{line-height:39px; display:block; font-size:1.333em; color:#898989; padding:0 14px}
.ht_wrap .lang li.selected a{color:#2abb9d}
.menu {position:relative; width:100%; height:80px; }
.logo {float:left;width:120px; padding:0 10px}
.logo a{display:block; line-height:80px;}
.toggle{position:absolute; right:0; top:0; width:36px; height:80px; cursor:pointer; padding:15px 0; margin-right:15px}
.toggle span{width:100%; height:2px; background:#333; display:block; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.toggle .tg01{margin:11px 0 0; background:#d12f66}
.toggle .tg02{margin:11px 0; background:#444}
.toggle .tg03{margin:0 0 12px; background:#444}


/* PC 메뉴 */
.menu_pc {display:none; width:auto; height:0; visibility:hidden;}
.top_menu > ul > li{float:left; position:relative; }
.top_menu > ul > li > a{display:block; line-height:93px; font-size:1.583em;color:#333; padding:0 42px}
.top_menu > ul > li.hmov > a{color:#d12f66;}
.sub_menu_pc{display:none; position:absolute; top:93px; left:50%; margin-left:-102px; width:204px; height:auto; background:#d12f66; z-index:500; padding:0 16px}
.sub_menu_pc > li{border-bottom:1px solid rgba(255,255,255,0.4); font-size:1.333em}
.sub_menu_pc > li:last-child{border-bottom:0}
.sub_menu_pc > li > a{display:block; text-align:center; color:#f4b1c8; line-height:55px}
.sub_menu_pc > li.on > a{color:#fff}

/* 모바일 메뉴 */
.toggle_menu{z-index:1000;position:absolute;top:80px;left:0;width:100%;height:auto;overflow:hidden; background:#d12f66; display:none;}
.toggle_menu > ul > li{width:100%;border-bottom:1px solid rgba(255,255,255,0.4);}
.toggle_menu > ul > li > a{display:block;padding:15px 0 15px 8%;font-size:1.333em;color:#f4b1c8; font-family:'suitSB'}
.toggle_menu > ul > li.on > a{color:#fff;}
.toggle_sub{display:none;background:#f5f5f5;padding:1% 0;}
.toggle_sub a{display:block;padding-left:10%;font-size:1.333em;color:#666;line-height:2.2em;}
.toggle_sub .on a {color:#d12f66}


/* 메인 비주얼 */
.visual {position:relative;width:100%;height:auto}
.visual .vis_bg {overflow:hidden;position:relative;width:100%;height:240px}
.visual .vis_bg li {display:none;position:absolute;left:0;top:0;width:100%;height:100%}
.visual .txt_vis{width:100%; text-align:center; height:100%; display:table}
.visual .txt_vis > div{display:table-cell; vertical-align:middle;}
.visual .txt_vis p{color:#fff; font-size:3.25em; line-height:1}
.visual .txt_vis p, .visual .txt_vis img{filter: drop-shadow(5px 8px 5px rgba(0,0,0,0.5))}
.visual .txt_vis .vis_txt01{font-family:'suitSB'; letter-spacing:5px}
.visual .txt_vis .vis_txt02{font-family:'suitEB'}
.visual .txt_vis img{width:80%; height:auto; margin:10px 0; max-width:598px}

/* 메인 콘텐츠 */
.wrap_main{background:#fff}

/* 메인 콘텐츠 - .mcon_btnn */
.mcon_btnn{width:100%; overflow:hidden; border-top:1px solid #d12f66; border-bottom:1px solid #d12f66}
.mcon_btnn li{float:left; text-align:center;}
.mcon_btnn li a{display:block; line-height:70px; font-size:1.92em; font-family:'suitSB'; transition:all .3s ease-in-out; color:#d12f66}
.mcon_btnn li:hover a{color:#fff; background:#d12f66}
.mcon_btnn li a span{display:inline-block; position:relative; padding-left:48px}
.mcon_btnn li a span:after, .mcon_btnn li a span:before{position:absolute; top:0; width:38px; height:100%; content:''; transition:all .5s ease-in-out}
.mcon_btnn li a span:after{left:0}
.mcon_btnn li a span:before{left:-30px; opacity:0}
.mcon_btnn li a:hover span:after{left:30px; opacity:0}
.mcon_btnn li a:hover span:before{left:0; opacity:1}
.mcon_btnn li:first-child a span:after{background:url(../images/mbtn_icon01.svg) 2px center no-repeat; background-size:30px auto }
.mcon_btnn li:first-child a span:before{background:url(../images/mbtn_icon01r.svg) 2px center no-repeat; background-size:30px auto }
.mcon_btnn li:nth-child(2) a span:after{background:url(../images/mbtn_icon02.svg) 2px center no-repeat; background-size:31px auto }
.mcon_btnn li:nth-child(2) a span:before{background:url(../images/mbtn_icon02r.svg) 2px center no-repeat; background-size:31px auto }
.mcon_btnn li:nth-child(3) a span:after{background:url(../images/mbtn_icon03.svg) left center no-repeat; background-size:30px auto }
.mcon_btnn li:nth-child(3) a span:before{background:url(../images/mbtn_icon03r.svg) left center no-repeat; background-size:30px auto }
.mcon_btnn li:last-child a span:after{background:url(../images/mbtn_icon04.svg) 7px center no-repeat; background-size:29px auto }
.mcon_btnn li:last-child a span:before{background:url(../images/mbtn_icon04r.svg) 7px center no-repeat; background-size:29px auto }

/* 메인 콘텐츠 - .mcon_giaf */
.mcon_giaf{background:url(../images/giaf_ban_bg.svg) left top repeat; background-size:88px auto; padding:40px 15px 55px}
.mcon_giaf .giaf_img{width:100%; height:auto; margin:0 auto 30px; padding:0 30px; text-align:center }
.mcon_giaf .giaf_img img{width:100%; height:auto; max-width:608px}
.mcon_giaf .giaf_txt img{width:100%; height:auto; max-width:630px}
.mcon_giaf .giaf_txt p{font-family:'suitEB'; color:#231f20; word-break:keep-all}
.mcon_giaf .giaf_txt .giaf_t01{font-size:4.92em; padding:15px 0}
.mcon_giaf .giaf_txt .giaf_t02{font-size:1.667em; line-height:1.5}
.mcon_giaf .giaf_txt .giaf_t02 span{display:inline-block; padding-top:5px}
.mcon_giaf .giaf_txt a{display:inline-block; border:1px solid #2abb9d; line-height:57px; padding:0 56px 0 30px; border-radius:59px; margin-top:30px; font-size:1.417em; color:#2abb9d; font-family:'suitSB'; position:relative; background:#fff}
.mcon_giaf .giaf_txt a, .mcon_giaf .giaf_txt a:after, .mcon_giaf .giaf_txt a:before{transition:all .5s ease-in-out}
.mcon_giaf .giaf_txt a:after, .mcon_giaf .giaf_txt a:before{position:absolute; top:0; width:8px; height:100%; background-size:100% auto !important; content:''}
.mcon_giaf .giaf_txt a:after{background:url(../images/giaf_arr.svg) center no-repeat; right:30px}
.mcon_giaf .giaf_txt a:before{background:url(../images/giaf_arrr.svg) center no-repeat; right:60px; opacity:0}
.mcon_giaf .giaf_txt a:hover{background:#d12f66; border:1px solid #d12f66; color:#fff}
.mcon_giaf .giaf_txt a:hover:after{right:0; opacity:0}
.mcon_giaf .giaf_txt a:hover:before{right:30px; opacity:1}

/* 메인 콘텐츠 - .mcon_boardd */
.mcon_boardd{background:#2abb9d; padding:20px 15px 55px}
.mcon_boardd h3{font-size:2.67em; font-family:'suitEB'; color:#fff}
.mcon_boardd .brdd_more{position:absolute; color:#fff; font-size:1.417em; line-height:50px}
.mcon_boardd .boarda{border-bottom:1px solid #fff; padding-bottom:20px}
.mcon_boardd .boarda .boarda_txt{line-height:83px; border-bottom:1px solid #fff}
.mcon_boardd .boarda .boarda_btn{width:100%; padding:27px 0 18px; overflow:hidden}
.mcon_boardd .boarda .boarda_btn li{float:left; margin-right:8px}
.mcon_boardd .boarda .boarda_btn li a{display:block; font-size:1.583em; color:rgba(255,255,255,0.8); font-family:'suitSB'; line-height:39px; border-radius:5px; border:1px solid #fff;  transition:all .5s ease-in-out; transition:all .5s ease-in-out; padding:0 22px;}
.mcon_boardd .boarda .boarda_btn li.selected a{color:#2abb9d; background:#fff;}
.mcon_boardd .boarda .n_con:not(.tabsel){display:none}
.mcon_boardd .boarda .n_con{position:relative}
.mcon_boardd .boarda .n_con .brdd_more{right:12px; top:-155px; }
.mcon_boardd .boarda .n_con li:not(.empty_list){width:100%; padding-left:18px; position:relative; overflow:hidden}
.mcon_boardd .boarda .n_con li:not(.empty_list):after{position:absolute; left:4px; top:20px; width:4px; height:4px; border-radius:50%; background:#fff; content:''}
.mcon_boardd .boarda .n_con li.empty_list {font-size:1.167em;line-height:12;color:#fff}
.mcon_boardd .boarda .n_con li .txt {float:left;overflow:hidden;width:67%;font-size:1.417em;line-height:44px;font-family:'suitSB';text-overflow:ellipsis;white-space:nowrap;color:#fff}
.mcon_boardd .boarda .n_con li .txt .new_icon {display:inline-block;color:#d12f66}
.mcon_boardd .boarda .n_con li .txt a {color:#fff}
.mcon_boardd .boarda .n_con li .date {float:right;line-height:44px; font-size:1.333em; color:rgba(255,255,255,0.8)}
.mcon_boardd .adver_youtube{position:relative; width:100%; margin-top:40px}
.mcon_boardd .adver_youtube h3{line-height:1; padding-bottom:29px}
.mcon_boardd .adver_youtube .brdd_more{right:0; top:-5px}
.mcon_boardd .adver_youtube .adver_area{position:relative; width:100%; background:#ddd; padding:0 0 55.94%}
.mcon_boardd .adver_youtube .adver_area iframe{position:absolute; left:0; top:0; width:100%; height:100%}


/* 메인 콘텐츠 - .mcon_galleryy */
.mcon_galleryy{width:100%; background:url(../images/gall_bg.jpg) -30% bottom no-repeat; padding:40px 15px 55px}
.mcon_galleryy .container_bnr{position:relative}
.mcon_galleryy .container_bnr > a{position:absolute; right:0; top:10px; font-size:1.417em; color:#333}
.mcon_galleryy .container_bnr > h3{color:#231f20; font-size:2.67em; font-family:'suitSB'; float:left}
.mcon_galleryy .container_bnr .ban_controller{float:left; margin:5px 0 0 17px}
.mcon_galleryy .container_bnr .ban_controller span{float:left; width:35px; height:29px; cursor:pointer}
.mcon_galleryy .container_bnr .ban_controller span.ban_prev{background:url(../images/gall_prev.svg) center no-repeat; background-size:10px auto}
.mcon_galleryy .container_bnr .ban_controller span.ban_next{background:url(../images/gall_next.svg) center no-repeat; background-size:10px auto}
.mcon_galleryy .container_bnr .ban_controller span.ban_stop{background:url(../images/gall_stop.svg) center no-repeat; background-size:11px auto}
.mcon_galleryy .container_bnr .ban_controller span.ban_play{background:url(../images/gall_play.svg) center no-repeat; background-size:10px auto; display:none}
.mcon_galleryy .container_bnr .bnr_area{width:100%; overflow:hidden; padding-top:20px}
.mcon_galleryy .container_bnr .bnr_area li:not(.empty_list){width:294px; float:left; margin-right:25px}
.mcon_galleryy .container_bnr .bnr_area li.empty_list {font-size:1.167em;line-height:15}
.mcon_galleryy .container_bnr .bnr_area li .gall_imgg{border:1px solid #d4d4d4; transition:all .5s ease-in-out}
.mcon_galleryy .container_bnr .bnr_area li:hover .gall_imgg{border:1px solid #d12f66; width:100%}
.mcon_galleryy .container_bnr .bnr_area li .gall_imgg img {width:100%;height:auto}
.mcon_galleryy .container_bnr .bnr_area li .gall_txtt{position:relative; padding:20px 0; border-bottom:1px solid #231f20}
.mcon_galleryy .container_bnr .bnr_area li .gall_txtt:after{position:absolute; left:0; bottom:-1px; width:0; height:1px; background:#d12f66; content:''; transition:all .5s ease-in-out}
.mcon_galleryy .container_bnr .bnr_area li .gall_txtt p{word-break:keep-all}
.mcon_galleryy .container_bnr .bnr_area li .gall_txtt .gall_en{font-size:1.25em; color:#898989}
.mcon_galleryy .container_bnr .bnr_area li .gall_txtt .gall_kr{font-size:1.5em; color:#231f20; padding-top:10px;}
.mcon_galleryy .container_bnr .bnr_area li:hover .gall_txtt:after{width:100%;}
.mcon_galleryy .container_bnr .bnr_area li:hover .gall_txtt .gall_kr{color:#d12f66}
.mcon_galleryy .giaf_snss{width:100%; border-radius:35px; border:1px solid #d4d4d4; padding:20px; margin:40px 0 0; background:#fff}
.mcon_galleryy .giaf_snss h3{padding-left:41px; position:relative; line-height:28px; font-size:1.5em; color:#333; font-family:'suitEB'; font-weight:normal}
.mcon_galleryy .giaf_snss h3 span{color:#2abb9d}
.mcon_galleryy .giaf_snss h3:after{position:absolute; left:0; top:0; width:28px; height:28px; background:url(../images/sns_icon.svg) center no-repeat; background-size:100% auto; content:'';}
.mcon_galleryy .giaf_snss:hover h3:after{animation:shake 2s infinite;}
@keyframes shake{
	0%{transform: rotate(0deg);}
	10%{transform: rotate(45deg);}
	20%{transform: rotate(-45deg);}
	30%{transform: rotate(30deg);}
	40%{transform: rotate(-30deg);}
	50%{transform: rotate(10deg);}
	60%{transform: rotate(-10deg);}
	70%{transform: rotate(0deg);}
	100%{transform: rotate(0deg);}
}
.mcon_galleryy .giaf_snss p{font-size:1.417em; color:#555; padding:15px 0; line-height:1.6; word-break:keep-all}
.mcon_galleryy .giaf_snss li{float:left; margin-left:26px}
.mcon_galleryy .giaf_snss li a{display:block; padding-left:61px; line-height:50px; position:relative; font-size:1.417em; color:#555}
.mcon_galleryy .giaf_snss li a:after{position:absolute; left:0; top:0; width:50px; height:50px; border-radius:50%; content:''}
.mcon_galleryy .giaf_snss li:first-child a:after{background:url(../images/sns_icon01.svg) center no-repeat; background-size:cover}
.mcon_galleryy .giaf_snss li:nth-child(2) a:after{background:url(../images/sns_icon02.png) center no-repeat; }
.mcon_galleryy .giaf_snss li:last-child a:after{background:#f1f1f1 url(../images/giaf_ban_img.svg) center no-repeat; background-size:40px auto}
/* 
.mcon_galleryy .giaf_snss li:nth-child(3) a:after{background:url(../images/sns_icon03.svg) center no-repeat; background-size:cover}
.mcon_galleryy .giaf_snss li:last-child a:after{background:url(../images/sns_icon04.svg) center no-repeat; background-size:cover}
*/

/* 서브비주얼 */
.sub_visual {position:relative;width:100%;height:auto}
.sub_visual .vis_bg {overflow:hidden;position:relative;width:100%;height:150px}
.sub_visual .vis_bg li {display:none;position:absolute;left:0;top:0;width:100%;height:100%}


/* 서브 콘텐츠 */
.sub_contents {width:100%;height:auto; background:#fff}.tab_menu{display:none; width:100%; height:62px; background:#d12f66}
.tabs_type_a {overflow:hidden;width:100%;height:auto;}
.tabs_type_a ul{display:table; margin:0 auto;}
.tabs_type_a li {float:left; width:240px; text-align:center; position:relative}
.tabs_type_a li:after {position:absolute; right:0; top:22px; width:1px; height:19px; background:#ffd8d6; content:''}
.tabs_type_a li:last-child:after {display:none}
.tabs_type_a li a {display:block;text-align:center; line-height:62px; color:#f4b1c8; font-size:1.417em;}
.tabs_type_a li.selected, .tabs_type_a li:hover{*background:#ff6e60}
.tabs_type_a li.selected a, .tabs_type_a li:hover a{color:#fff}
.tabs_type_a.sub01 li, .tabs_type_a.sub04 li {width:300px;}

.sub_contents h2.page_title {padding:20px 0 5px;font-size:2.167em;line-height:1.5;text-align:center;}
.sub_contents .page_nav{margin:0 auto 30px; display:table; }
.sub_contents .page_nav li{float:left; padding-right:12px; padding-left:7px; background:url(../images/sub/nav_arr.jpg) right center no-repeat; font-size:1.167em; color:#898989}
.sub_contents .page_nav li:first-child{padding-left:0}
.sub_contents .page_nav li:first-child span{padding-left:18px; background:url(../images/sub/nav_home.jpg) left center no-repeat}
.sub_contents .page_nav li:last-child{padding-right:0; background:none}
.page {width:100%;height:auto;min-height:300px;padding:0 15px 25px;position:relative}
h3.stit{*background:url(../images/sub/stit_bullet.jpg) center top no-repeat;padding-top:12px;margin:7.5% 0 2.5%;font-size:1.667em;text-align:center;position:relative;}
h3.stit:before{position:absolute;left:calc(50% - 12px);top:0;width:24px;height:3px;background:#d12f66;content:""}
h4.sstit {margin:20px 0 5px;font-size:1.667em}
.rule_tit{font-size:1.667em; color:#d12f66; margin:5% 0 10px}
.page_ing {max-width:450px;margin:3% auto 0;text-align:center}
.page_ing img {max-width:100%;height:auto}

/*giaf2019*/
p.txt_c{text-align:center;font-size:1.25em;color:#555;line-height:1.6;}
.exh_wrap{overflow:hidden;}
.exh{width:100%;overflow:hidden;float:left;}
.exh:last-child{width:100%;height:219px;}
.exh figure{margin:0;float:left;position:relative;}
.exh figure:hover figcaption{opacity:1;}
.exh figcaption{width:100%;height:100%;position:absolute;left:0px;top:auto;bottom:0;background:rgba(209,47,102,0.6);opacity:0;-webkit-transition:opacity 0.35s;transition:opacity 0.35s;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.exh figcaption p{width:100%;position:absolute;top:79px;-webkit-transition:-webkit-transform 0.35s;transition:transform 0.35s;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.exh:last-child figcaption p {*top:190px}
.exh figure:hover p{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.exh figcaption p span{width:100%;display:inline-block;line-height:24px;text-align:center;}
.exh figcaption p span.en{font-size:1.833em;color:#fff;}
.exh figcaption p span.kr{font-size:1.45em;color:#fff;margin-top:10px;}

.ci{border:1px solid #d4d4d4;text-align:center;padding:5% 3%;}
.down_wrap{width:100%;text-align:center;}
.down{display:inline-block;overflow:hidden;margin-top:3%;}
.down a{font-size:1.25em;color:#555;padding:12px 45px 12px 35px;display:inline-block;background:url(../images/sub/down_b.png) right 21px center no-repeat;border:1px solid #d4d4d4;border-radius:60px;margin-bottom:3%;}
.down a:last-child{*border-right:none;}
.down a:hover{background-color:#2abb9d;color:#fff;background-image:url(../images/sub/down_w.png);background-position:right 21px center;background-repeat:no-repeat;}
.down:hover{border:1px solid #2abb9d;}

.why_img{float:left;width:46%;text-align:center;}
.why_img img{width:100%;max-width:541px;}
.why{width:54%;float:left;padding-left:4%}
.why li{margin-bottom:4%;margin-top:3.5%;border-bottom:1px dashed #d4d4d4;padding-bottom:5%;}
.why p.why_t{font-size:1.667em;color:#2abb9d;*background:url(../images/sub/bullet01.jpg) left 6px no-repeat;padding-left:20px;margin-bottom:3%;word-break:keep-all;position:relative;}
.why p.why_t:after{content:'';position:absolute;left:0;top:8px;width:11px;height:11px;border-radius:50px;background-color:#9ee2d4;}
.why p{font-size:1.25em;color:#555;line-height:1.8;word-break:keep-all;}

.tabs_type_b{overflow:hidden;clear:both; margin-bottom:6%;}
.tabs_type_b ul{display:inline-block;margin:0 auto;width:100%;}
.tabs_type_b li{height:54px;background:#f6f6f6;float:left;border:1px solid #ddd;width:50%;}
.tabs_type_b a{display:block;font-size:1.5em;line-height:52px;text-align:center;color:#555;}
.tabs_type_b li:hover,.tabs_type_b li.selected{background:#fff;border:2px solid #2abb9d}
.tabs_type_b li:hover a,.tabs_type_b li.selected a{color:#2abb9d;}

.scroll{overflow:hidden;overflow-x:auto;}
.tbl01{width:100%;border-spacing:0;border-collapse:separate;font-size:1.25em;border-top:1px solid #d4d4d4;border-right:1px solid #d4d4d4;}
.tbl01 th{background:#2abb9d;color:#fff;width:16%;padding:15px 5px;border-right:1px solid #d4d4d4;border-bottom:1px solid #83ddca;font-weight:normal;}
.tbl01 td{width:30;border-bottom:1px solid #d4d4d4;padding:5px 1%;}

.tbl02{border-spacing:0;border-collapse:separate;border-left:1px solid #d4d4d4;text-align:center;width:100%;position:relative;}
.tbl02 caption{position:absolute;left:-99999em;}
.tbl02 th{border-top:2px solid #494844;font-size:1.25em;color:#444;background:#f2f2f2;border-bottom:1px solid #d4d4d4;border-right:1px solid #d4d4d4;padding:12px 6px}
.tbl02 td{border-bottom:1px solid #d4d4d4;border-right:1px solid #d4d4d4;font-size:1.25em;color:#555;padding:12px 6px;line-height:1.6;}
.tbl_n{font-size:1.25em;color:#797979;text-align:right;margin:10px 0;}

.col_r{color:#d12f66 !important;}

.tbl02 .ul01{margin-left:3%;}
.ul01 li{background:url(../images/sub/li_bullet.jpg) left center no-repeat;padding-left:15px;text-align:left;}
.go_btn{text-align:center;margin:3% 0 4%;}
.go_btn a{border-radius:50px; border:1px solid #d4d4d4;padding:12px 40px 12px 27px;text-align:center;font-size:1.25em;color:#555;background-image:url(../images/sub/homepage_w.png);background-repeat:no-repeat;background-position:right 20px center;display:inline-block;}
.go_btn a:hover{background-color:#ff6e60;background-image:url(../images/sub/homepage_b.png);background-repeat:no-repeat;background-position:right 20px center;color:#fff;border-color:#ff6e60}

.ul02 li{padding-left:13px; position:relative; font-size:1.25em; color:#444; line-height:1.6}
.ul02 li:not(:last-child){margin-bottom:10px}
.ul02 li:after{position:absolute; left:0; top:8px; width:4px; height:4px; border-radius:50%; background:#d12f66; content:''}

.mstay{overflow:hidden;}
.mstay li{float:left;width:49%;text-align:center;}
.mstay li:last-child{float:right;}
.mstay li img{width:100%;max-width:588px;}

.proc{overflow:hidden;float:left;text-align:center;width:31%;}
.proc dl{border-left:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;border-right:1px solid #d4d4d4;margin-top:3%}
.proc dl dt{color:#fff;background:#2abb9d;font-size:1.667em;text-align:center;padding:8px 0;}
.proc dl dd{font-size:1.25em;color:#555;margin:5px 0;text-align:left;padding:3% 7%;}
.proc dl dd li{margin:8px 0;line-height:1.6;word-break:keep-all;}
.proc dl dd span{font-size:1.1em;color:#2abb9d}

.arrow{display:none;}
.arrow img{width:100%;}

.appli_wrap{padding:3% 0 5%;overflow:hidden;}
.appli{overflow:hidden;width:50%;text-align:center;float:left;}
.appli .appli_t{font-size:1.667em;color:#ff6e60;margin:3% 0 5%;}
.appli .appli_txt{font-size:1.25em;color:#555;line-height:1.6;margin:5% 0 3%}

.appli_box{border:3px solid #d12f66;padding:4% 3%;margin-bottom:5%;}
.appli_box span{font-size:1.15em;display:block;}
.appli_c{text-align:center;}
.appli_c .appli_t{font-size:1.667em;color:#2abb9d;margin:3% 0 3%;}
.appli_c .appli_txt{font-size:1.25em;color:#555;line-height:1.6;margin:2% 0 0%}

.caution_box{width:100%;  border:2px solid #d12f66; padding:30px}
.caution_box .ul02{background:url(../images/sub/caution_icon.svg) center top no-repeat; background-size:123px; padding:120px 0 0 }
.caution_box .ul02 li{word-break:keep-all; font-size:1.333em}
.caution_box .ul02 li span{font-size:1.1em}
.caution_box .ul02 li:after{top:10px}

.arrow_sec{clear:both; transform:rotate(90deg);text-align:center;}

.hotel{width:48%;overflow:hidden;position:relative; float:left;margin:0 1%;}
.hotel img{*float:left;*margin-right:20px;}
.hotel ul{*float:left;display:inline-block;}
.hotel li{*background:url(../images/sub/li_bullet.jpg) no-repeat left 10px;padding-left:11px;font-size:14px;color:#666;line-height:23px;margin-bottom:5px;position:relative;}
.hotel li:before{content:'';width:4px;height:4px;border-radius:50%;background:#2abb9d;position:absolute;left:0;top:8px;}
.hotel li b{width:70px;display:inline-block;}

.home_btn{text-align:center;margin:3% 0 4%;}
.home_btn a{border-radius:50px; border:1px solid #d4d4d4;padding:12px 40px 12px 27px;text-align:center;font-size:1.25em;color:#555;background-image:url(../images/sub/homepage_w.png);background-repeat:no-repeat;background-position:right 20px center;display:inline-block;}
.home_btn a:hover{background-color:#2abb9d;background-image:url(../images/sub/homepage_b.png);background-repeat:no-repeat;background-position:right 20px center;color:#fff;border-color:#2abb9d}

.mall_btn{background:#3f744d;padding:8px 35px 8px 20px; background-image:url(../images/sub/home_icon.png);background-position:82px center;background-repeat:no-repeat;right:0;bottom:0px;color:#fff;}
.mall_btn a{color:#fff;}

.hotel_list{overflow:hidden;}
.hotel li strong{color:#08bcba;}
.loc_tit{font-size:18px;color:#d12f66;background:url(../images/sub/loc_icon.png) no-repeat left 5px;padding:5px 0px 5px 25px;*margin-top:60px;margin-bottom:10px;}
.tour_tit{font-size:18px;color:#f68500;padding:5px 0px 5px 0px;margin-top:60px;margin-bottom:10px;}

a.btn_appli {display:inline-block;height:50px;margin-top:60px;padding:0 20px;font-size:1.25em;line-height:3.3;background-color:#2abb9d;color:#fff;text-decoration:none;vertical-align:middle}

/* 푸터 */
#footer {width:100%;height:auto; position:relative; background:#000; padding:20px 15px 35px}
#footer .f_info{border-bottom:1px solid rgba(255,255,255,0.4); overflow:hidden; width:100%; padding-bottom:20px}
#footer .f_info .fl{display:flex; justify-content:space-between; flex-wrap:wrap; overflow:hidden}
#footer .f_info .fl li{font-size:1.333em; line-height:1.6; word-break:keep-all; color:#bcbcbc}
#footer .f_info .fl li:first-child{width:100%}
#footer .f_info .fl li:not(:first-child){margin-top:10px;}
#footer .f_info .fl li span{font-family:'suitSB'; color:#e2e2e2}
#footer .f_copy{font-size:1.333em; color:#979797; line-height:1.5; text-align:center; padding-top:20px}
#footer .f_copy a{color:#979797;}

/* 미디어 쿼리 */
@media screen and (max-width:1299px) {
    #hd_pop .hd_pops {left:0 !important}
	#hd_pop .hd_pops_con {width:100% !important;max-width:100%;height:auto !important}

}

/*media query - mobile*/
@media screen and (max-width:767px) {
	.wid100{width:100% !important;margin-bottom:3% !important;}
	.dpb{display:block;}
	.dpn{display:none !important;}

	/* 메인 비주얼 */
	.visual .txt_vis p{font-size:2em; }

	/* 메인 콘텐츠 - .mcon_btnn */
	.mcon_btnn li{width:50%}
	.mcon_btnn li:nth-child(odd){clear:both; border-right:1px solid #d12f66}
	.mcon_btnn li:first-child, .mcon_btnn li:nth-child(2){border-bottom:1px solid #d12f66}

	/* 메인 콘텐츠 - .mcon_giaf */
	.mcon_giaf .giaf_txt .giaf_t01{font-size:3.5em}
	.mcon_giaf .giaf_txt .giaf_t02{font-size:1.333em; letter-spacing:-0.7px}

	/* 메인 콘텐츠 - .mcon_boardd */
	.mcon_boardd h3{font-size:2.5em; letter-spacing:-0.5px}
	.mcon_boardd .adver_youtube h3{padding-bottom:20px}

	/* 메인 콘텐츠 - .mcon_galleryy */
	.mcon_galleryy .giaf_snss ul{display:flex; justify-content:space-between;}
	.mcon_galleryy .giaf_snss li{float:none; margin-left:0; min-width:50px; text-align:center}
	.mcon_galleryy .giaf_snss li a{padding:61px 0 0; line-height:1.5; }
	.mcon_galleryy .giaf_snss li a:after{left:50%; margin-left:-25px}

	.form_area #msg_submit {margin-top:5px}
	.exh figure{width:100%;text-align:center;height:219px;}
	.exh figure img{width:100%;}
	.exh figcaption{background:none;opacity:1;}
	.exh figcaption p{top:32px;}
	
	.proc{margin-bottom:5% !important;}

	/* 푸터 */
	#footer .f_info .fr{width:100%; display:flex; justify-content:space-between; flex-wrap:wrap; margin-top:15px}
	#footer .f_info .fr li{line-height:40px}
	#footer .f_info .fr li img{width:auto; max-height:40px}

}

/*media query - tablet pc*/
@media screen and (min-width:768px) {

	/* 메인 비주얼 */
	.visual .vis_bg {height:430px}
	.visual .txt_vis img{margin:30px 0; width:65%}

	/* 메인 콘텐츠 - .mcon_btnn */
	.mcon_btnn li{width:25%}
	.mcon_btnn li:not(:last-child){border-right:1px solid #d12f66}

	/* 메인 콘텐츠 - .mcon_giaf */
	.mcon_giaf{padding:60px 15px 75px; position:relative}
	.mcon_giaf .giaf_img{position:absolute; right:-10%; top:55px; width:50%; margin:0; padding:0}
	.mcon_giaf .giaf_txt{width:55%}

	/* 메인 콘텐츠 - .mcon_boardd */
	.mcon_boardd{padding:35px 15px 75px; overflow:hidden}
	.mcon_boardd .adver_youtube{margin-top:50px}

	/* 메인 콘텐츠 - .mcon_galleryy */
	.mcon_galleryy{background:url(../images/gall_bg.jpg) -30% bottom no-repeat; padding:60px 15px 75px}
	.mcon_galleryy .container_bnr .bnr_area{padding-top:25px}
	.mcon_galleryy .giaf_snss{border-radius:35px; padding:20px 48px; margin:70px 0 0; width:100%; overflow:hidden; }
	.mcon_galleryy .giaf_snss h3{float:left; width:auto; }
	.mcon_galleryy .giaf_snss p{float:left; padding:0 0 0 16px; margin-left:16px; line-height:28px; position:relative}
	.mcon_galleryy .giaf_snss p:after{position:absolute; left:0; top:8px; width:1px; height:14px; background:#d4d4d4; content:''}
	.mcon_galleryy .giaf_snss ul{padding:20px 0 0; display:table}
	

	/* 서브비주얼 */
	.sub_visual {position:relative;width:100%;height:auto}
	.sub_visual .bg_vis {overflow:hidden;position:relative;width:100%;height:200px}
	.sub_visual .bg_vis li {*display:none;position:absolute;left:0;top:0;width:100%;height:100%}
	.svis_index p{margin:80px 0 10px;}
	
	.exh figure{width:50%;}
	.exh figure img{width:100%;}
			
	.why li{margin-bottom:6%;}
	.proc{margin:0 1.1%}
	
	.hotel_list{border-bottom:1px solid #ddd;padding-bottom:80px;}
	.loc_tit{margin-top:60px;}
	.hotel img{margin-right:20px;}

	.caution_box .ul02{background:url(../images/sub/caution_icon.svg) left center no-repeat; background-size:123px auto; padding:0 0 0 160px }

	/* 푸터 */
	#footer .f_info{padding-bottom:20px}
	#footer .f_info .fl{width:calc(100% - 300px)}
	#footer .f_info .fr{float:right; width:255px; display:flex; justify-content:space-between; flex-wrap:wrap}
	#footer .f_info .fr li{float:left;}
	#footer .f_info .fr li:first-child{width:100%; text-align:right; margin-left:0; margin-bottom:28px}
}


/*media query - PC*/
@media screen and (min-width:1024px) {
	/*#header, .visual, .visual .vis_txt_wrap, .sub_visual, .main_contents, .sub_contents, #footer {min-width:1200px;margin:0 auto}*/
	#header, .visual, .visual .vis_txt_wrap, .sub_visual, .main_contents, .sub_contents, #footer {min-width:1200px;margin:0 auto; position:relative;}
 
	/* 서브 콘텐츠 */
	.sub_visual{font-family:'suitM'; }
	.sub_visual .vis_txt{position:relative;width:1200px;margin:0 auto;}
	.sub_visual .vis_txt .vis_txt01{top:0px;right:5%;height:auto;}
	.sub_visual .vis_bg {height:269px; min-width:1200px}
	.svis_index p{font-size:3.5em; margin:90px 0 0; font-family:'suitM'}
	.tab_menu{display:block; font-family:'suitM'; min-width:1200px}
	.sub_contents h2.page_title {padding:85px 0 10px;font-size:3.167em;line-height:1.5;text-align:center}
	.sub_contents .page_nav{margin:0 auto 70px; display:table; font-family:'suitM'}
	.page{max-width:1200px; width:100%; height:auto; margin:0 auto; padding:0 0 100px; }
	
	h3.stit{font-size:2.3em;}
	h4.sstit {margin-top:35px;font-size:2.083em}
	.rule_tit, p.txt_c{font-family:'suitM';}
	.tbl01, .tbl02, .down a, .tbl_n, .go_btn a, .proc, .appli, .home_btn{font-family:'suitM';}
	
	.exh{width:75%;float:left;font-family:'suitM';}
	.exh:last-child{width:25%;height:438px;}
	.exh figure{width:300px;}
	.exh:last-child figcaption p {top:190px}
	
	.down{border-radius:60px;border:1px solid #d4d4d4;}
	.down a{border:none;border-right:1px solid #d4d4d4;border-radius:0;margin-left:-5px;margin-bottom:0}
	.down a:last-child{border-right:none;}

	.why{font-family:'suitM';}
	.why p.why_t{font-size:2em;margin-bottom:15px;}
	
	.tabs_type_b a{font-family:'suitM';}
	
	.arrow{float:left;margin:7% 1% 0; display:block}
	.proc{margin:0}
	.proc dl{height:283px;margin-top:40px}
	.appli_wrap{border:1px solid #d4d4d4;}
	
	.hotel img{float:left;}
	.loc_tit, .tour_tit, .hotel li{font-family: 'suitM';}
	
	.appli_box, .appli_c{font-family: 'suitM';}
	.appli_sec{width:45%;float:left;}
	.arrow_sec{width:10%;float:left;padding-top:10%; transform:rotate(0deg);clear:none;}
	.login_sec{float:left;width:45%;}

	.caution_box{padding:40px 60px}
	.caution_box .ul02{padding:0 0 0 180px }

	
}

/*media query - PC*/
@media screen and (min-width:1299px) {
	#header, .visual, .visual .vis_txt_wrap, .sub_visual, .main_contents, .sub_contents, #footer {min-width:1300px; margin:0 auto; position:relative;}

	/* 헤더 */
	.in_1300{width:100%; max-width:1300px; position:relative; margin:0 auto}
	.logo {width:109px; padding:0; line-height:93px;}
	.ht_wrap .adm_li{position:absolute; right:0; top:0}
	.ht_wrap .adm_li{display:block; margin-right:10px}
	.ht_wrap .adm_li li{float:left;}
	.ht_wrap .adm_li li a{padding:0 5px; font-size:1.083em; color:#444; line-height:27px}
	.ht_wrap .lang{margin:27px 0 0}
	.toggle, .toggle_menu {display:none !important}
	.menu {position:relative; width:100%; height:93px; }
	.menu_pc {display:block; height:auto; visibility:visible; position:absolute; left:50%; margin-left:-360px; top:0; width:720px;}

	/* 메인 비주얼 */
	.visual .vis_bg {height:712px}
	.visual .txt_vis .vis_txt01{letter-spacing:15px}
	.visual .txt_vis img{margin:40px 0; width:100%}

	/* 메인 콘텐츠 - .mcon_btnn */
	.mcon_btnn li a{line-height:97px}

	/* 메인 콘텐츠 - .mcon_giaf */
	.mcon_giaf{padding:124px 0 0;  min-height:667px}
	.mcon_giaf .giaf_img{right:0; margin-left:50%; margin-right:-23px; top:-19px; width:608px}
	.mcon_giaf .giaf_txt{width:630px}
	.mcon_giaf .giaf_txt .giaf_t01{padding:21px 0 24px}
	.mcon_giaf .giaf_txt .giaf_t02 span{padding-top:7px}
	.mcon_giaf .giaf_txt a{margin-top:50px}

	/* 메인 콘텐츠 - .mcon_boardd */
	.mcon_boardd{padding:54px 0 93px}
	.mcon_boardd .boarda{width:50%; float:left; padding-bottom:17px; min-height:409px}
	.mcon_boardd .boarda .n_con .brdd_more{top:-147px}
	.mcon_boardd .adver_youtube{width:44.62%; float:right; margin-top:25px}
	.mcon_boardd .adver_youtube h3{padding-bottom:27px}
	.mcon_boardd .adver_youtube .brdd_more{top:-2px}

	/* 메인 콘텐츠 - .mcon_galleryy */
	.mcon_galleryy{background:url(../images/gall_bg.jpg) right bottom no-repeat; padding:102px 0 75px}
	.mcon_galleryy .container_bnr .bnr_area{padding-top:23px}
	.mcon_galleryy .container_bnr .bnr_area li:not(.empty_list){margin-right:40px}
	.mcon_galleryy .container_bnr .bnr_area li .gall_txtt{padding:23px 0 24px}
	.mcon_galleryy .giaf_snss{border-radius:85px; padding:0 54px 0 44px; margin:148px 0 0}
	.mcon_galleryy .giaf_snss h3{line-height:83px}
	.mcon_galleryy .giaf_snss h3:after{top:27px}
	.mcon_galleryy .giaf_snss p{line-height:83px; }
	.mcon_galleryy .giaf_snss p:after{top:36px}
	.mcon_galleryy .giaf_snss ul{padding:18px 0 0; width:543px; float:right; display:flex; justify-content:space-between; width:500px}
	.mcon_galleryy .giaf_snss li{margin:0}
	
	/* 푸터 */
	#footer{padding:47px 0 0}
	#footer .f_info{padding-bottom:43px}
	#footer .f_info .fl{width:60%; display:block}
	#footer .f_info .fl li{line-height:1.4}
	#footer .f_info .fl li:not(:first-child){margin-right:39px; float:left; margin-top:21px}
	#footer .f_info .fr{margin-right:8px; padding-top:5px}
	#footer .f_info .fr li{float:left;}
	#footer .f_info .fr li:first-child{width:100%; text-align:right; margin-left:0; margin-bottom:28px}
	#footer .f_copy{padding:0; line-height:82px}
}